Subject: [ippm] Milestones changed for ippm WG

From: IETF Secretariat <[email-masked]>
Date: Tue, 04 Mar 2014 07:38:31 -0800

Changed milestone "Submit draft on access rate measurement protocol
problem statement to IESG as Informational", set due date to April
2014 from December 2013.

Changed milestone "Submit draft updating the IPPM Framework
(2330-update) to IESG as Proposed Standard", set due date to April
2014 from December 2013.

Changed milestone "Submit draft on reference path for measurement
location to IESG as Informational", set due date to April 2014 from
December 2013.

Changed milestone "Submit draft on OWAMP / TWAMP Security to IESG as
Proposed Standard", set due date to April 2014 from December 2013.

Changed milestone "Submit draft on model-based TCP bulk transfer
capacity metrics to IESG as Experimental", set due date to July 2014
from March 2014.

URL: http://datatracker.ietf.org/wg/ippm/charter/